@charset "utf8";

body{
    font-family: 'M PLUS Rounded 1c',"游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
    list-style: none;
}

table.table-sm{font-size: 0.8rem;}
#block_search,
main{max-width: 1920px;margin: 0 auto;}
input.w70{width:70%;}

.table_row_even{background: rgba(240,230,140,.2);}

/**********************************************************
オーバーレイローディング
*********************************************************/
#panel_loding{
	display: none;
	background: rgba(0,0,0,.8);
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	color: white;
}
